lstd.net
当前位置:首页 >> CAD2007和天正2014兼容吗 >>

CAD2007和天正2014兼容吗

天正建筑2014支持autuo cad2007.我的就是

可以的!只要是04版本以上的都可以!cad只是天正的基础.

你是说天正2014以cad2007为平台吗?完全可以的啊

可以的,天正是外挂软件,可以在CAD2004到2013中用CAD是天正的工作平台打开天正的时候会让你选择工作平台,比如电脑中装了几个版本的CAD,可以选已安装的任何一个版本,但选择的CAD版本必须要比天正低一个版本

当然支持啊,天正建筑2014支持cad2007,支持32和64位系统,我有天正建筑2014完全破解版,永不过期

软件高版本是可以兼容低版本的 软件都是向下兼容 理论上没有问题的

我告诉你,CAD2007和天正2014根本不兼容,也没办法让他们兼容;如果你想用的话可以安装CAD2010版本或者更高的;也可以将天正换成低版本的;安装都是按照安装说明进行,就可以了,没别的要求;就是低版本的天正CAD(也是天正8)有个问题,每次使用得保证电脑时间为2010年以前,否则为过期.

找的,试试可以不.安装天正20131)安装的是天正2013 32位版本 双击直接运行安装2)安装完后天正无法找到CAD2007 然后 从在32位系统装的天正2013 中找到 TGStart32.exe和tch_adokernel.dll 到 刚装的天正目录底下 删除原有的TGStart64.

对啊,你要高版本的CAD才可以和你的天正匹配的.2014的天正无法和CAD2007匹配,所以会无法识别到CAD软件了.

cad是2007的,可以用2014的天正软件.天正建筑2014 绿色破解版http://www.3322.cc/soft/201509091833.html,有安装的教程,可以安装成功.

369-e.com | tbyh.net | eonnetwork.net | 4585.net | 6769.net | 网站首页 | 网站地图
All rights reserved Powered by www.lstd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com